Page MenuHomePhabricator

Dnd not working and crashing sometimes
Closed, InvalidPublic

bu5hm4n created this task.May 14 2018, 7:19 AM
bu5hm4n moved this task from Backlog to interfaces on the efl board.Jun 10 2018, 12:43 PM
bu5hm4n triaged this task as High priority.Jun 11 2018, 1:26 AM
zmike edited projects, added Restricted Project; removed efl.Jun 11 2018, 6:50 AM
bu5hm4n edited projects, added efl: widgets, efl: display system; removed Restricted Project.Jun 11 2018, 7:38 AM
zmike added a subscriber: zmike.Jun 29 2018, 8:44 AM

I don't see a crash?

Herald closed this task as Invalid. · View Herald TranscriptJun 29 2018, 8:44 AM
Herald added a project: Restricted Project. · View Herald Transcript

The Enlightenment ticket system is currently receiving high amounts of spam tickets. This ticket has been closed as spam because it lacks a description. If this ticket is not spam, please reopen it after adding a description.